<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>An object with the key “%@” already exists.</string>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>Decompression failed. The source data may be corrupted, or not actually compressed.</string>
	<key>Data</key>
	<string>Data</string>
	<key>Date</key>
	<string>Date</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>More information about this error can be found in the Console (in your Utilities folder). Please provide this information when submitting a bug report.</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>The following exception occurred:</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>Error</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Invalid key.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>Not a gzip file.</string>
	<key>No</key>
	<string>No</string>
	<key>Not Mounted</key>
	<string>Not Mounted</string>
	<key>Number</key>
	<string>Number</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>String</string>
	<key>TASK_ERROR %@</key>
	<string>The task %@ returned unsuccessfully.</string>
	<key>TASK_ERROR %@ %d</key>
	<string>The task %1$@ returned with status %2$d</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>Unknown compression method %d.</string>
	<key>Unknown</key>
	<string>Unknown</string>
	<key>Yes</key>
	<string>Yes</string>
	<key>bytes</key>
	<string>bytes</string>
</dict>
</plist>
